/**
 * CBanner and Image Layout use on all pages (exceptresults) along with banner.cfm 
 * 
 * Related Files:
 *    banner.cfm
 *
 * @author: Anthony Califano
 *
 ******************************************************************************/
body {
	background-color: #ebecec;
	background-image: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
	margin-top: 0;
}
#wrapper {
	width: 950px;
	background-image: url(../images/drop-shadow.jpg);
	color: inherit;
	margin-left: auto;
	margin-right: auto;
	padding: 0 0 0 0;
	border: none;
}
#compbanner {
	width: 902px;
	height: 123px;
	background-color: #013473;
	margin-left: auto;
	margin-right: auto;	
}
#masthead {
	width: 902px;
	height: 123px;
	padding-top: 1px;
	margin-left: auto;
	margin-right: auto;
	background-color: #013473;
	border-bottom: 2px #000000 solid;
	background-image:url(../images/obbanner_bg.jpg);
	background-repeat: repeat-x;
}
#navigationbox {
	width: 902px;
	height: 22px;
	padding: 0 0 0 0;
	margin-left: auto;
	margin-right: auto;
	background-color: #396278;
	color: #FFFFFF;
	vertical-align: middle;
}
.navigationtext, .navigationtext ul {
	display: block;
	font-size: small;
	text-decoration: none;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 4px 4px 2px 4px;
	color: #FFFFFF;
}
.navigationtext li, .navigationtext li a:link, .navigationtext li a:visited, .navigationtext li a:active {
	display: inline;
	font-size: small;
	text-decoration: none;
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 4px 4px 2px 4px;
	color: #FFFFFF;
}
.navigationtext li a:hover {
	text-decoration: none;
	background-color: #638497;
	color: #FFFFFF;
	padding: 4px 4px 2px 4px;
}

#wrappertwo {
	width: 902px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/subpagecontentback.jpg);
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 20px;
}
#searchcontent {
	width: 701px;
	margin-left: auto;
	margin-right: auto;
}
#searchboxtop {
	
}
#searchboxmiddle {
	border-radius: 10px 10px 10px 10px;
	background-color: #D5DEE3;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 35px;
}
.searchboxnomarg {
	margin: 0px;
}
#searchboxbot {
	
}
#footer {
	height: 183px;
	width: 902px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/footerback.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
}
#bottomrule {
	width: 902px;
	height: 17px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 3px;
	background-color: #071a3b;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	font-size: x-small;
}
#DtaaDate {
	text-align: center;
	font-size: x-small;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 5px;
}
div.moduleHdr {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:20px;
	color: #FFF;
	background-color: #648395;
	border-radius: 10px;
	padding: 5px 15px 5px 15px;
}

